/*@media screen and (min-width: 1150px) and (max-width: 1950px) {
    .info-box {
        width: calc(31vw + 1px);
    }
}*/
@media screen and (min-width: 1150px) and (max-width: 1950px) {
    .info-box .mb-box h1 {
        font-size: calc(1.3vw + 1px);
    }
}
@media screen and (min-width: 1150px) and (max-width: 1950px) {
    .info-box .mb-ext-box h5 {
        font-size: calc(1.6vw + 1px);
        margin: calc(0.4vw + 0.4px) 0 calc(0.4vw + 0.4px);
    }
}


@media screen and (min-width: 800px) {
    .info-box {
      
        padding: calc(0.5vw + 0.5px) calc(0.5vw + 0.5px);
    }
}